Latest thrift store find - Ruby iMac (400MHz G3)

Cameron Kaiser spectre at floodgap.com
Sun Jun 14 09:39:43 CDT 2009


> Leopard (10.5) requires a /G4/ of at least 867MHz. The kernel is
> compiled against a G4 and will not boot on a G3. The check can be
> bypassed with an app called LeopardAssist or an OpenFirmware hack.

Compiling against a G4 implies there is AltiVec (without a non-AltiVec
option) code in the kernel. To my knowledge the Leopard kernel does
not have such a dependency; where did you see this?

Not that I advise bothering with Leopard on a G3, mind you :)

-- 
------------------------------------ personal: http://www.cameronkaiser.com/ --
  Cameron Kaiser * Floodgap Systems * www.floodgap.com * ckaiser at floodgap.com
-- People are weird. -- Law & Order SVU ---------------------------------------



More information about the cctech mailing list